summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMartin Basti <mbasti@redhat.com>2016-06-22 10:49:39 +0200
committerMartin Basti <mbasti@redhat.com>2016-07-01 10:20:36 +0200
commita635135ba3caa6359c38f305d7982925ef3de50b (patch)
treea1371d1e119572e6ca81ebe9d42c1ed12992ef88
parentcea1f33606e85ac83a7bda66fbef318e47412531 (diff)
downloadfreeipa-a635135ba3caa6359c38f305d7982925ef3de50b.zip
freeipa-a635135ba3caa6359c38f305d7982925ef3de50b.tar.gz
freeipa-a635135ba3caa6359c38f305d7982925ef3de50b.tar.xz
Bump SSSD version in requires
This is required by commit aa734da49440c5d12c0f8d4566505adaeef254e8 for function sss_nss_getnamebycert() https://fedorahosted.org/freeipa/ticket/4955 Reviewed-By: Alexander Bokovoy <abokovoy@redhat.com>
-rw-r--r--daemons/configure.ac2
-rw-r--r--freeipa.spec.in4
2 files changed, 3 insertions, 3 deletions
diff --git a/daemons/configure.ac b/daemons/configure.ac
index 2906def..94d66d8 100644
--- a/daemons/configure.ac
+++ b/daemons/configure.ac
@@ -253,7 +253,7 @@ dnl -- dirsrv is needed for the extdom unit tests --
PKG_CHECK_MODULES([DIRSRV], [dirsrv >= 1.3.0])
dnl -- sss_idmap is needed by the extdom exop --
PKG_CHECK_MODULES([SSSIDMAP], [sss_idmap])
-PKG_CHECK_MODULES([SSSNSSIDMAP], [sss_nss_idmap])
+PKG_CHECK_MODULES([SSSNSSIDMAP], [sss_nss_idmap >= 1.13.90])
dnl ---------------------------------------------------------------------------
dnl - Check for systemd unit directory
diff --git a/freeipa.spec.in b/freeipa.spec.in
index 6893d70..ff27a32 100644
--- a/freeipa.spec.in
+++ b/freeipa.spec.in
@@ -85,7 +85,7 @@ BuildRequires: python-pyasn1 >= 0.0.9a
BuildRequires: python-qrcode-core >= 5.0.0
BuildRequires: python-dns >= 1.11.1
BuildRequires: libsss_idmap-devel
-BuildRequires: libsss_nss_idmap-devel >= 1.12.2
+BuildRequires: libsss_nss_idmap-devel >= 1.14.0
BuildRequires: java-headless
BuildRequires: rhino
BuildRequires: libverto-devel
@@ -327,7 +327,7 @@ Requires: pam_krb5
Requires: curl
Requires: libcurl >= 7.21.7-2
Requires: xmlrpc-c >= 1.27.4
-Requires: sssd >= 1.13.3-5
+Requires: sssd >= 1.14.0
Requires: python-sssdconfig
Requires: certmonger >= 0.78
Requires: nss-tools